Bug 801474 - [abrt] gjs-1.31.10-2.fc17: columnMallocFailure: Process /usr/bin/gjs-console was killed by signal 11 (SIGSEGV)
[abrt] gjs-1.31.10-2.fc17: columnMallocFailure: Process /usr/bin/gjs-console ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-documents (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:8f8412f8e635e4e255d90971c40...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 10:57 EST by Iván Jiménez
Modified: 2012-03-24 09:50 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-24 09:50:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.84 KB, text/plain)
2012-03-08 10:57 EST, Iván Jiménez
no flags Details
File: maps (56.89 KB, text/plain)
2012-03-08 10:57 EST, Iván Jiménez
no flags Details
File: backtrace (35.83 KB, text/plain)
2012-03-08 10:57 EST, Iván Jiménez
no flags Details

  None (edit)
Description Iván Jiménez 2012-03-08 10:57:33 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/bin/gjs-console -I /usr/share/gnome-documents/js -c 'const SearchProvider = imports.shellSearchProvider; SearchProvider.start();'
crash_function: columnMallocFailure
executable:     /usr/bin/gjs-console
kernel:         3.3.0-0.rc5.git3.1.fc17.x86_64
pid:            1869
pwd:            /
reason:         Process /usr/bin/gjs-console was killed by signal 11 (SIGSEGV)
time:           mié 07 mar 2012 16:42:57 COT
uid:            1000
username:       ivan
xsession_errors: 

backtrace:      Text file, 36694 bytes
dso_list:       Text file, 15197 bytes
maps:           Text file, 58252 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:LC_MONETARY=es_CO.utf8
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-7TXi1tReCp,guid=4ff1e85f3d05d4010b30ea4600000076
:GPG_AGENT_INFO=/tmp/keyring-SdsyjD/gpg:0:1
:SHELL=/bin/bash
:LC_NUMERIC=es_CO.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-SdsyjD
:USER=ivan
:LD_LIBRARY_PATH=/usr/lib64/gnome-documents
:SSH_AUTH_SOCK=/tmp/keyring-SdsyjD/ssh
:GJS_PATH=/usr/share/gnome-documents/js
:USERNAME=ivan
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/769,unix/unix:/tmp/.ICE-unix/769
:PATH=/usr/local/bin:/usr/bin:/bin
:DESKTOP_SESSION=gnome
:PWD=/
:LANG=es_ES.UTF-8
:GNOME_KEYRING_PID=767
:LC_MEASUREMENT=es_CO.utf8
:GDMSESSION=gnome
:DBUS_STARTER_BUS_TYPE=session
:HOME=/home/ivan
:SHLVL=2
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=ivan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7TXi1tReCp,guid=4ff1e85f3d05d4010b30ea4600000076
:WINDOWPATH=1
:GI_TYPELIB_PATH=/usr/lib64/gnome-documents/girepository-1.0
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/ivan
:LC_TIME=es_CO.utf8
:XAUTHORITY=/var/run/gdm/auth-for-ivan-LWwgv1/database
:_=/usr/bin/gjs-console

var_log_messages:
:Mar  7 16:42:57 mini kernel: [ 2353.931808] gjs-console[1869]: segfault at 58 ip 00000035d982ab71 sp 00007fff7754e6f8 error 4 in libsqlite3.so.0.8.6[35d9800000+9e000]
:Mar  7 16:43:00 mini abrt[2018]: Saved core dump of pid 1869 (/usr/bin/gjs-console) to /var/spool/abrt/ccpp-2012-03-07-16:42:57-1869 (71753728 bytes)
Comment 1 Iván Jiménez 2012-03-08 10:57:37 EST
Created attachment 568679 [details]
File: dso_list
Comment 2 Iván Jiménez 2012-03-08 10:57:41 EST
Created attachment 568680 [details]
File: maps
Comment 3 Iván Jiménez 2012-03-08 10:57:44 EST
Created attachment 568681 [details]
File: backtrace
Comment 4 Cosimo Cecchi 2012-03-24 09:50:26 EDT
This should have been fixed upstream with gnome-documents 0.3.92.
Please reopen this bug if it's reproducible with gnome-documents >= 0.3.92.

Note You need to log in before you can comment on or make changes to this bug.